.card {
    form {
        padding: 1.5rem 0;

        .encabezado {
            display: flex;
            align-items: center;
            justify-content: center;

            p {
                margin-left: 2rem;
            }
        }

        .mascara {
            input {
                border-radius: 0.5rem;
            }          
        }

        .group {
            display: flex;
            align-items: center;
            justify-content: center;
            margin-top: 1rem;

            span {
                color: red;
            }
        }

        .field {
            margin-right: 30px;
            width: 30%;
        }

        button {
            width: 20%;
            margin: auto;
            text-align: center;
            display: flex;
            align-items: center;
            justify-content: center;
            margin-top: 3rem;
        }
    }
}